/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Odblokuj pełną wersję";
"MenuItemTitle_Unlock" = "Odblokuj pełną wersję";
"Unlock_Screen_Title" = "Kup licencję i ukończ czyszczenie";
"Unlock_Screen_Subtitle" = "Kup pełną wersję, żeby usuwać niepotrzebne duplikaty i zachowywać porządek na Macu.";
